<!DOCTYPE html>
<html>
<head>
<title>OpenERP Runbot</title>
<link rel="shortcut icon" href="/favicon.ico" />
<link rel="stylesheet" href="/style.css" type="text/css">
</head>
<body>
<div class="main-column">
<img src="/logo.png" /><br />
<a href="/">OpenERP Runbot</a><br /><br />

The OpenERP Runbot is a simple yet useful Integration Server tailored for the
different OpenERP branches available through
<a href="http://www.launchpad.net">Launchpad</a>. It runs branches from our
partners and the core team. If you are a partner, you should be able to
register your team or branches from your Partner Portal. You can also
<a href="#code">grab a copy</a> and run it yourself.

<h2>Teams</h2>
<ul>
% for team_name in r.teams_with_branches():
  <li><a href="/${team_name}.html">${team_name}</a></li>
% endfor
</ul>

<h2 id="code">Source code</h2>
The complete source code for this Runbot is available on Launchpad:
<a href="https://launchpad.net/openerp-tools">launchpad.net/openerp-tools</a>
(in the <code>openerp-runbot</code> sub-directory), where you can also fill
bug reports or propose your patches.

</div>
</body>
