from mako.lookup import TemplateLookup
import os

here = os.path.normpath(os.path.dirname(__file__))

lookup = TemplateLookup(directories=[here])

def render_template(template_name, **kwargs):
    t = lookup.get_template(template_name)
    return t.render(**kwargs)

