pid nginx/nginx.pid;
error_log nginx/error.log;
worker_processes  1;
events { worker_connections  1024; }
http {
  include /etc/nginx/mime.types;
  server_names_hash_max_size 512;
  server_names_hash_bucket_size 256;
  autoindex on;
  client_body_temp_path nginx; proxy_temp_path nginx; fastcgi_temp_path nginx; access_log nginx/access.log; index index.html;
  server { listen ${r.nginx_port} default; server_name _; root ./static;
     location /a { proxy_pass http://127.0.0.1:${r.nginx_port - 1}; proxy_set_header X-Forwarded-Host $host; }
  }
  % for g in r.groups.values():
  % for i in g.points:
  % if i:
     server {
        listen ${r.nginx_port};
        server_name ${i.db}.${r.domain};
        location / { proxy_pass http://127.0.0.1:${r.server_xml_port+i.port}; proxy_set_header X-Forwarded-Host $host; }
     }
  % endif
  % endfor
  % endfor
}
